libmagickcore-7.q16hdri-8

by admin
132 views
  • Identifier : libmagickcore-7.q16hdri-8
  • Depends : imagemagick-7-common (= 7.0.10.60), libilmbase25, libopenexr25, libomp1, liblcms2-2, liblqr-1-0, libglib2.0-0, libgs9, libintl8, libjbig0, libfontconfig1, libfreetype6, liblzma5, libopenjp2-7, libpng16-16, libtiff5, libwebp7, libwebpdemux2, libwebpmux3, libzip5, libjemalloc2, libltdl7
  • Updated Date : 31/01/2021 02:40
  • Added Date : 27/12/2020 10:25
  • Description

    low-level image manipulation library — quantum depth Q16HDRI The MagickCore API is a low-level interface between the C programming language and the ImageMagick image processing libraries and is recommended for wizard-level programmers only. Unlike the MagickWand C API which uses only a few opaque types and accessors, with MagickCore you almost exclusively access the structure members directly. . This package contains the C libraries needed to run executables that make use of MagickCore. . This version of libmagickcore is compiled for a channel depth of 16 bits with high dynamic range (Q16HDRI).


    Version History

    Packages are not hosted on our server, they could be protected or unavailable.

    Related Posts

    Leave a Comment

    iPAMod! - All iOS Cydia Repository Updates for Jailbroken iPhone iPad or iPod, iPA MOD, iOS MoD.